* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    background: linear-gradient(90deg, #262626 0%, #515151 50%, #2A2A2A 100%);
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
    margin: 0;
    padding: 0;
}

a,
a:hover {
    text-decoration: none;
    display: inline-block;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.wrapper {
    overflow: hidden;
    width: 100%;
}

.container {
    width: 1171px;
    margin: 0 auto;
}

.header {
    padding-top: 26px;
    margin-bottom: 40px;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.header-top__link {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.header-top_tel {
    display: flex;
    align-items: center;
}

.header-top_tel:hover {
    display: flex;
    align-items: center;
}

.header-top_tel img {
    display: inline-block;
    margin-right: 5px;
}

.header-top_btn {
    background-color: #EE3444;
    padding: 22px 40px;
}

.header-menu {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 15px;
    margin-bottom: 20px;
    position: relative;
}

.menu-burger {
    position: absolute;
    right: 0;
}

.burger-list {
    display: none;
}

/*  */

.topnav {
    /* overflow: hidden; */
    background-color: #333;
    position: relative;
}

.topnav #myLinks {
    display: none;
    position: absolute;
    top: 45px;
    left: -320px;
    width: 370px;
    height: fit-content;
    background-color: #232526;
    padding-top: 40px;
    padding-left: 130px;
    padding-right: 130px;
    padding-bottom: 80px;
    overflow: hidden;
}

.mylinks-title {
    text-align: center;
    font-size: 22px;
    font-weight: 800;
    color: #fff;
    width: 100%;
    margin-bottom: 50px;
    position: relative;
}

.mylinks-title::after {
    content: '';
    width: 336%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    bottom: -30px;
    left: -130px;
}

.topnav a {
    color: white;
    /* padding: 14px 16px; */
    margin-bottom: 25px;
    text-decoration: none;
    font-size: 17px;
    display: block;
}

.topnav a img {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.header-menu__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu__item {}

.header-menu__link {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    position: relative;
    transition: .3s all ease;
}

.header-menu__link:hover::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #EE3444;
    top: 32px;
    left: 0;
}


/* showcase */

.showcase {
    margin-bottom: 70px;
}

.showcase-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.showcase-content__item {
    flex: 0 0 35%;
}

.showcase-content__item .title-img {
    display: block;
    margin-bottom: 30px;
}

.showcase-content__item .subb-title {
    color: #fff;
    font-size: 40px;
    font-weight: 300;
}

.social-icon {
    margin-bottom: 30px;
}

.social-icon img {
    display: inline-block;
    margin-right: 15px;
}

.social-subbtitle {
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 30px;
}

.showcase-list {
    list-style-image: url('../img/red-circle.svg');
    color: #fff;
    font-weight: 200;
    font-size: 16px;
    line-height: 1.6;
    margin-left: 20px;
}


.showcase-bg {
    background-image: url('../img/showcase-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    padding-bottom: 50px;
}

.showcase-btn {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
}

.showcase-btn a {
    background-color: #EE3444;
    padding: 20px 35px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

/* Chat developer */

.chat-developer {
    margin-bottom: 75px;
}

.main-title__block {
    padding-left: 190px;
    width: 565px;
    margin-bottom: 75px;
    line-height: 1.4;
}

.main-title {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.main-subbtitle {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}

.chat-developer__content {
    display: flex;
    justify-content: space-between;
}

.chat-developer__item {
    flex: 0 0 47%;
}

.chat-developer__item .developer-text {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    margin-bottom: 35px;
}

.chat-developer__item .developer-text span {
    font-weight: 500;
}

.chat-developer__item .form-text {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    margin-bottom: 20px;
}

.chat-developer__item .form-text span {
    font-weight: 500;
}

/* form */

.form {
    background: #EE3444;
    box-shadow: inset -6px -6px 8px rgba(34, 0, 34, 0.25), inset 6px 6px 8px rgba(32, 32, 32, 0.25);
    padding: 40px 80px 30px 80px;
}

.form-control input {
    outline: 0;
    border: 0;
    border-bottom: 2px solid #fff;
    background: transparent;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}

.form-control input::placeholder {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
}

.form-action {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.form-action button {
    background: transparent;
    outline: 0;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: #fff;
    padding: 15px 30px;
    cursor: pointer;
}

.form-social img {
    margin-left: 15px;
}

/* //API** */

.intersection-api {
    margin-bottom: 75px;
}

.api-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 40px;
}

.api-content__item {
    position: relative;
}

.api-content__item.api-content-1::after {
    content: '';
    width: 2px;
    height: 211%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 367px;
}



.api-content__item.api-content-2::after {
    content: '';
    width: 2px;
    height: 211%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 367px;
}


.api-content__item.api-content-1::before {
    content: '';
    width: 310%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 350px;
    left: 0;
}

.api-item__title {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.api-item__subbtitle {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    margin-top: 40px;
}

.api-content__action {
    display: flex;
    align-items: flex-end;
    margin-top: 155px;
}

.api_btns {
    background: transparent;
    outline: 0;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
}

.api_btns:hover {
    background: #EE3444;
    border: 0;
    padding-top: 12.5px;
    padding-bottom: 12px;
}

/* EASIER */

.main-subbtext {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    padding-left: 190px;
    width: 75%;
    margin-bottom: 75px;
    line-height: 1.3;
}

.easier-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 65px;
    row-gap: 30px;
    margin-bottom: 80px;
}

.easier-content__item {
    background: #232526;
    box-shadow: inset 6px 6px 6px rgba(0, 0, 0, 0.25);
    flex: 0 0 30%;
    padding: 35px;
    position: relative;
}

.easier-content__item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    opacity: 0.8;
    background-color: #EE3444;
}

.easier-content__item .easier-content__item-title {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 30px;
}

.easier-content__item img {
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

.easier-content__item-subbtitle {
    font-size: 14px;
    color: #fff;
    font-weight: 300;
}


/* EXPECT */

.expect {
    /* margin-bottom: 100px; */
}

.two-subbtext {
    display: flex;
    justify-content: space-between;
}

.two-subbtext .second-subbtext {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    padding-left: 100px;
    width: 50%;
    margin-bottom: 75px;
}

.expect-content {
    background-image: url('../img/person-bg.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 10px;
    background-position: 260px -60px;
    /* padding: 200px 0; */
    /* padding-top: 200px; */
}

.expect-content__item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 200px;
}

.expect-item__info {
    flex: 0 0 40%;
    position: relative;
    /* top: 100px; */
    /* left: 0; */
    transform: translateY(100px);
}

.info-number {
    font-size: 64px;
    color: #fff;
    font-weight: 700;
    opacity: 0.5;
}

.info-number__one {
    text-align: right;
    position: absolute;
    top: -45px;
    left: 0;
}

.info-number__two {
    text-align: right;
    position: absolute;
    top: -45px;
    right: 82px;
}

.info-text {
    font-size: 16px;
    color: #fff;
    font-weight: 200;
}

.item__info-five {
    margin: 0 auto;
    transform: translateY(-30px);
}

.item__info-five .info-number__five {
    text-align: center;
    position: absolute;
    top: -45px;
    left: 130px;
}

.item__info-four {
    padding-left: 140px;
}

.item__info-three {
    padding-left: 70px;
}

.info-number__three {
    position: absolute;
    top: -45px;
    left: 70px;
}

.expect-slider {
    /* position: relative; */
    margin-bottom: 130px;
    margin-left: 80px;
    margin-top: 70px;
}

.expect-slider__item {
    margin: 0 10px;
}

.slick-list {
    padding-left: 0px !important;
}


.expect-slider__item img {
    display: block;
    width: 100%;
}

.expect-slider .slick-prev:before {
    content: 'НАЗАД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -195px;
    left: 471px;
    z-index: 100;
}

.expect-slider .slick-next:before {
    content: 'ВПЕРЕД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -195px;
    right: 670px;
    z-index: 100;
}

.expect-slider .slick-next:hover:before,
.expect-slider .slick-prev:hover:before {
    background-color: #EE3444;
    border-color: #EE3444;
    padding: 10px 20px;
}


/* technology */
.technology {}

.techno-title {
    color: #fff;
    font-size: 20px;
    padding-left: 190px;
}

.techno-content {
    margin-bottom: 100px;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.info-border__less {
    margin-top: 30px;
}

.techno-content__info {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}


.techno-content__info:first-child {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 35px;
    padding: 35px 0;
}

.techno-content__info:last-child {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
    padding: 35px 0;
}

.techno-content__info .info-number {
    background: #EE3444;
    width: 20px;
    height: 20px;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    margin-right: 15px;
}

.techno-content__info {
    color: #fff;
    font-weight: 200;
}

.techno-slider {
    /* flex: 0 0 40%; */
}

.techno-content__item {
    flex: 0 0 47%;
    max-width: 48%;
}

.techno-slider {
    flex: 0 0 52%;
    max-width: 52%;
}

.techno-slider__item {
    margin: 0 10px;
    height: 280px;
}

.techno-slider img {
    width: 100%;
}

.techno-slider .slick-prev:before {
    content: 'НАЗАД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -210px;
    left: -90px;
}

.techno-slider .slick-next:before {
    content: 'ВПЕРЕД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -210px;
    right: 535px;
}


.techno-slider .slick-next:hover:before,
.techno-slider .slick-prev:hover:before {
    background-color: #EE3444;
    border-color: #EE3444;
    padding: 10px 20px;
}




/* .criteria */
.criteria {
    margin-bottom: 75px;
}

.criteria .criteria-title {
    text-transform: uppercase;
    color: #ffff;
    font-size: 22px;
    padding-left: 190px;
    line-height: 1.4;
    margin-bottom: 100px;
}

.criteria-content {
    background-image: url('../img/criteria-bg.svg');
    background-repeat: no-repeat;
    /* bgs/ */
    height: 500px;
    background-size: contain;
    background-position: center;
    padding-top: 100px;
    position: relative;
}

.criteria-item img {
    display: inline-block;
}

.criteria-content p {
    color: #fff;
    font-size: 18px;
}

.criteria-item-1 {
    position: absolute;
    top: 80px;
    left: 217px;
}


.criteria-item-2 {
    position: absolute;
    top: 16px;
    right: 264px;
}

.criteria-item-2 p {
    padding-left: 30px;
}

.criteria-item-3 {
    position: absolute;
    top: 119px;
    right: 140px;
}

.criteria-item-3 p {
    padding-left: 30px;
}

.criteria-item-4 {
    position: absolute;
    top: 272px;
    left: 160px;
}

.criteria-item-4 p {
    transform: translateY(25px);
}

.criteria-item-5 {
    position: absolute;
    bottom: 173px;
    right: 140px;
}


.criteria-item-5 p {
    padding-left: 45px;
    transform: translateY(20px);
}

.chat-title-mini {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 35px;
    margin-top: 35px;
}

/* contract */
.contract {
    margin-bottom: 75px;
}

.contract-content {
    display: flex;
    align-items: center;
    padding-left: 190px;
}

.contract-text {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 30px;
}

.contract-link {
    background-color: #EE3444;
    display: inline-block;
    padding: 12px 100px;
}

/* approach-content */
.approach {
    margin-bottom: 75px;
}

.approach-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 25px;
    margin-bottom: 70px;
}

.approach-item {
    background: #232526;
    box-shadow: inset -8px -8px 20px #2C2E2F;
    filter: drop-shadow(0px 8px 20px rgba(44, 46, 47, 0.25));
    padding: 50px;
    flex: 0 0 32%;
}

.approach-item__centered {
    margin: 0 auto;
}

.approach-item__title {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 50px;
}

.approach-item__subbtitle {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}

.approach-form {
    width: 556px;
    margin: 0 auto;
}

.approach-form-text {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 30px;
}

/* SCHEME */

.scheme-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 60px;
    margin-bottom: 60px;
}



.scheme-item {
    flex: 0 0 27%;
}


.scheme-item:last-child {
    flex: unset;
    width: 330px;
    margin-right: auto;
    margin-left: 110px;
}

.scheme-item__title {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
}

.scheme-item__subbtitle {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}

.approach-contract {
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-bottom: 75px;
}

/* Table */
.expert {
    margin-bottom: 80px;
}

.expert-content {
    margin-bottom: 60px;
}

div.blueTable {
    border: 2px solid #FFFFFF;
    border-left: 0;
    border-right: 0;
    background-color: transparent;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

.divTable.blueTable .divTableHead {
    border: 2px solid #fff;
    padding: 3px 2px;
    text-align: center;
}

#count1::after {
    content: '+';
}

#count3::after {
    content: '+';
}

.divTable.blueTable .divTableCell {
    border: 2px solid #fff;
    padding: 3px 2px;
    text-align: left;
}

.divTable.blueTable .divTableBody .divTableCell {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    vertical-align: middle;
    padding: 40px 50px;
    padding-right: 0;
    line-height: 1.4;
}

.divTable.blueTable .divTableBody .divTableCell:first-child {
    border-left: 0;
}

.divTable.blueTable .divTableBody .divTableCell:last-child {
    border-right: 0;
}

.divTable.blueTable .divTableHeading {}

.divTable.blueTable .divTableHeading .divTableHead {
    font-size: 26px;
    font-weight: 800;
    color: #FFFFFF;
    text-align: center;
    padding: 30px 0;
}

.divTable.blueTable .divTableHeading .divTableHead:first-child {
    border-left: none;
}

.divTable.blueTable .divTableHeading .divTableHead:last-child {
    border-right: none;
}

.blueTable .tableFootStyle {
    font-size: 14px;
}

/* DivTable.com */
.divTable {
    display: table;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    display: table-cell;
}

.divTableHeading {
    display: table-header-group;
}

.divTableFoot {
    display: table-footer-group;
}

.divTableBody {
    display: table-row-group;
}

/* sertificate */
.sertificate {
    margin-bottom: 180px;
}

.sertificate-item {
    margin: 0 10px;
}



.sertificate-slider .slick-prev:before {
    content: 'НАЗАД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -230px;
    left: 476px;
}

.sertificate-slider .slick-next:before {
    content: 'ВПЕРЕД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -230px;
    right: 531px;
}


.sertificate-slider .slick-next:hover:before,
.sertificate-slider .slick-prev:hover:before {
    background-color: #EE3444;
    border-color: #EE3444;
    padding: 10px 20px;
}

/* *** */

.accordion {
    background-color: #232526;
    color: #fff;
    cursor: pointer;
    padding: 20px 50px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: .3s all ease;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.active,
.accordion:hover {
    background-color: #232526;
    position: relative;
}

.accordion:after {
    content: '';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    background-image: url('../img/accordion-open.svg');
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
}

.active:after {
    content: "";
    background-image: url('../img/accordion-close.svg');
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
}

.active::before {
    content: "";
    position: absolute;
    background-color: #EE3444;
    top: 0;
    left: 0;
    width: 100%;
    height: 8px;
    transition: .3s ease-out;
    display: block;
    filter: blur(1px);
}

.panel {
    /* padding: 15px 18px 50px 18px; */
    background-color: #232526;
    /* padding-bottom: 50px; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    margin-bottom: 20px;
}

.panel p {
    padding: 58px 18px 100px 18px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    border-top: 2px solid #fff;
}

/* .customer */

.customer {
    margin-bottom: 180px;
}

.customer-content {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    /* width: 65%; */
    /* height: 80vh; */
    overflow: auto;
    flex-direction: row;
    margin-bottom: 5px;
}

.customer-content__item1 {
    width: 570px;
    height: 350px;
    margin: 5px;
    /* background-color: #232526; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.customer-content__item1 iframe {
    width: 100%;
}

.customer-content__second {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    /* width: 65%; */
    /* height: 80vh; */
    overflow: auto;
    flex-direction: row;
    margin-bottom: 50px;
}

.customer-content__item2 {
    width: 275px;
    height: 338px;
    margin: 5px;
    background-color: #232526;
    display: flex;
    justify-content: center;
    align-items: center;
}

.customer-slider__item {
    width: 366px;
    height: 366px;
    background-color: #232526;
    margin: 0 10px;
    padding: 0 30px 30px 30px;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 10px 7px 9px -2px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 7px 9px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 7px 9px -2px rgba(0, 0, 0, 0.75);
}

.customer-slider__item img {
    display: inline-block;
    margin-bottom: 40px;
    width: 54px;
    height: 51px;
}

.customer-slider__title {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
}

.customer-slider__subbtitle {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 40px;
}

.customer-slider__date {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
}

.customer-slider .slick-center {
    box-shadow: 10px 7px 9px -2px #EE3444;
    -webkit-box-shadow: 10px 7px 9px -2px #EE3444;
    -moz-box-shadow: 10px 7px 9px -2px #EE3444;
}

.customer-slider .slick-prev:before {
    content: 'НАЗАД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -230px;
    left: 476px;
}

.customer-slider .slick-next:before {
    content: 'ВПЕРЕД';
    font-size: 18px;
    font-family: 'Inter';
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    position: absolute;
    bottom: -230px;
    right: 531px;
}


.customer-slider .slick-next:hover:before,
.customer-slider .slick-prev:hover:before {
    background-color: #EE3444;
    border-color: #EE3444;
    padding: 10px 20px;
}



/* EMAILS */
.emails {
    margin-bottom: 80px;
}

.emails-content {
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    padding: 60px 0;
}

.emails-content form {
    display: flex;
    justify-content: center;
    align-items: center;
}

.emails-form-control input {
    text-align: center;
    padding: 12px 30px;
    font-weight: 700;
    outline: 0;
}

.emails-form-control button {
    border: 0;
    outline: 0;
    background: #EE3444;
    color: #fff;
    padding: 14px 28px;
    font-weight: 600;
    cursor: pointer;
}

/* FOOTEr */

.footer {
    background-color: #232526;
    border-top: 10px solid #EE3444;
    padding-bottom: 50px;
}

.footer-menu__title,
.footer-contact__title {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px;
}

.menu-block {
    display: flex;
}

.footer-menu__list {
    margin-right: 70px;
}

.footer-menu__list li {
    margin-bottom: 15px;
}

.footer-menu__list a {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

.footer-content {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 50px;
}

.footer-contact__location {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 25px;
}

.footer-contact__phone {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.footer-contact__phone {
    display: inline-block;
    margin-right: 10px;
}

.footer-contact__phone a {
    font-weight: 700;
    font-size: 18px;
    color: #fff;
}

.footer-social img {
    display: inline-block;
    margin-right: 25px;
}

.footer-button {
    margin-top: 70px;
}

.footer-button a {
    background-color: #EE3444;
    color: #fff;
    font-size: 18px;
    padding: 15px 30px;
    font-weight: 700;
}

.footer-copyright {
    display: flex;
    justify-content: center;
}

.copyright-title {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.copyright-title span {
    color: #000;
    background-color: #fff;
    border-radius: 50%;
    padding: 0 5px;
    font-weight: 700;
}